@charset "utf-8";
/* CSS Document */


.arrow01 li {
	background-image: url(/common/images/mark01.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 20px;
}

.arrow02 li {
	background-image: url(/common/images/mark05.jpg);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 20px;
}

.arrow03 li {
	background-image: url(/common/images/mark01.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 20px;
	display: inline;
	float: right;
}

.arrow04 li {
	background-image: url(/common/images/mark06.jpg);
	background-repeat: no-repeat;
	padding-left:40px;
	padding-top:15px;
	padding-bottom:10px;
	border-bottom:#09C 1px dotted;
}

/*2015/10/26追加*/



.stldisc{
	padding-left: 10px;
	list-style-position: outside;
	list-style-type: disc;
}

#header000 {
	margin-top:-25px;

}

#header02-2 {
	width: 1000px;
	margin-top:-10px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}

#header02 {
	width: 100%;
	max-height: 609px;
	margin: 0 auto;
	padding: 0;
	color: #FFF;
	background-image: url(/common/images/BG_header.jpg);
	background-repeat: repeat-x;
	background-position:left bottom;
}

.header02-in {
	width: 1000px;
	margin: 0 auto;
	color: #FFF;
}
#header02 a {
	color: #FFF;
	text-decoration: underline;
}
#header02 a:hover {
	color: #FFF;
	text-decoration: none;
	text-align: left;
}
#gnavi {
	margin-left: 50px;
	margin-top: 3px;
}

#gnavi li {
	float: left;
}

#main{
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#AreaLeft {
	width: 260px;
	float: left;
}


.Areatxtsize {
	background-image: url(/common/images/BG_fontsize.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 260px;
}
#fontSize {
	margin-left: 160px;
}
#fontSize li {
	float: left;
	margin-left: 5px; 
	margin-top: 4px;
}
#fontSize li {
	float: left;
	margin-left: 5px; 
	margin-top: 4px;
	cursor:pointer
}
.memberMenu {
	background-image: url(/common/images/BG_memberLogin.jpg);
	background-repeat: repeat-y;
}
.memberLogin {
}
.memberLogin li {
	float: left;
}

.memberMenu li {
	background-image: url(/common/images/mark01.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 20px;
}
.memberMenu li a{
	color: #008AFF;
	text-decoration: underline;
}
.memberMenu li a:hover{
	color: #008AFF;
	text-decoration: none;
}
.AreaSearch {
	background-image: url(/common/images/BG_side_seach.jpg);
	background-repeat: no-repeat;
	height: 87px;
	width: 260px;
}
.AreaSearch a {
	color: #FFF;
	text-decoration: underline;
}
.AreaSearch a:hover {
	text-decoration: none;
}
#keywords1 {
	height: 16px;
	width: 160px;
}
#searchBtn1 {
	margin-left: 10px;
}

.sidemenu01 li a {
	background-image: url(/common/images/BG_sidemenu01.jpg);
	background-repeat: no-repeat;
	width: 238px;
	display: block;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DA8787;
	border-bottom-color: #DA8787;
	border-left-color: #DA8787;
	font-size: 15px;
	color: #000;
	text-decoration: none;
	padding-left: 20px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
}

.sidemenu01 li a.sizeS {
	font-size: 13px!important;
}

.sidemenu01 li a:hover {
	background-image: url(/common/images/BG_sidemenu01_on.jpg);
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DA8787;
	border-bottom-color: #DA8787;
	border-left-color: #DA8787;
	color: #000;
	text-decoration: underline;
}


.sidemenu02 li a {
	background-image: url(/common/images/BG_sidemenu02.jpg);
	background-repeat: no-repeat;
	width: 238px;
	display: block;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #BDBB05;
	border-bottom-color: #BDBB05;
	border-left-color: #BDBB05;
	font-size: 15px;
	color: #000;
	text-decoration: none;
	padding-left: 20px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
}

.sidemenu02 li a.sizeS {
	font-size: 13px!important;
}

.sidemenu02 li a:hover {
	background-image: url(/common/images/BG_sidemenu02_on.jpg);
	background-repeat: no-repeat;
	color: #000;
	text-decoration: underline;
}
.Areacalender {
	background-color: #E6E6E6;
}


#AreaRight {
	float: left;
	width: 700px;
	margin-left: 10px;
	padding: 9px;
	background: #f9f4e9;
	border: #eee4d2 1px solid;
}
.AreaNews {
	background-color: #fff;
}
.newsList li {
	background-image: url(/common/images/mark01.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 2px 7px;
}
.kodawari {
	background-image: url(/common/images/BG_kodawari.jpg);
	background-repeat: repeat;
}
.mame {
	background-image: url(/common/images/BG_seri.jpg);
	background-repeat: repeat;
}

.osusumelist li{
	float: left;
}
#footer{
	background-color: #E4E4E4;
	background-image: url(/common/images/BG_footer.jpg);
	background-repeat: repeat-x;
}
.shoppingInfo {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
.pageTop {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	clear: both;
}
.footerList01 li {
	background-image: url(/common/images/mark03.jpg);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 2px 5px;
}
#footer02 {
	background-color: #000;
}
.footer02in {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.footer02in a {
	color: #FFF!important;
	text-decoration: underline!important;
}
.footer02in a:hover {
	text-decoration: none!important;
}#footer03 {
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.footer03in {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.footer03in a {
	color: #000!important;
	text-decoration: underline!important;
}
.footer03in a:hover {
	text-decoration: none!important;
}
.copyright {
	clear: both;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.h1stl {
　pie-background: linear-gradient(to top, #f2f2f2, #fafafa);
  background: linear-gradient(to top, #f2f2f2, #fafafa);
  border-top: #917250 1px solid;
  border-bottom: #917250 3px double;
  color: #534134;
  font-size: 1.5em;
  font-weight: 500;
  margin-bottom: 10px;
  padding: 10px 0 10px 10px;
}
.h1stl span {
	padding-left: 15px;
}

.h2stl {
    background: #917250;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 1.25em;
    padding: 5px;
    margin-bottom: 10px;
}
.h2stl span {
	padding-left: 15px;
}

.emphasis {
	font-size: 150%;
	color: #6F3333;
	font-weight: bold;
}
.brown {
	color: #6F3333;
}

.BreadCrumb {
	margin-bottom: 10px;
}
.box01 {
	width: 228px;
	border: 1px solid #FE908F;
	float: left;
}
.h2red{
	padding-left:0px!important;
	color: #F00;
}
.twitter-share-button{
	width: 95px!important;
}
#___plusone_0{width: 70px!important;}

.itemTitle01{
	width: 678px;
	margin-right: 10px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9D9D9D;
}
.itemTitle01 p{
	padding-bottom: 5px;
	font-weight: bold;
	padding-top: 5px;
}
.inputStl{
	vertical-align:middle;
	}
.chushaku{
      margin-left: 1em; 
      text-indent: -1em;
}
.use{
	background-color: #4B0000;
	color: #FFF;
}
.use a{
	color: #FFF;
}
.use a:hover{
	color: #FFF;
}

.btm20 {
	margin-bottom:30px;
}

/*追加2015/10/26*/
.boxContainer {
	width:700px;
	overflow: hidden;
}
.box-katabara-img {
	float: left;
}
.box-katabara-txt {
	float: left;
    width: 300px;
    margin: 10px;
    padding: 10px;
}

/* ハックでIE6,7のみに適用 */
.boxContainer {
	zoom: 1;
}

/*追加20151116お歳暮*/
.giftcontent {

	padding: 10px;
	background-color:#E1DDCD;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.basetext {
	color: #66510B;
	padding: 10px 0;
}

ul.g-box-2015 {
	    list-style: outside none none;
margin: 0px auto;
width: 680px;
overflow: hidden;
}

ul.g-box-2015 li {
	float: left;
margin-right: 10px;
margin-top: 40px;
width: 220px;
text-align: left;
color: #742E32;
}

.btn {
	margin-bottom: 0;
}

.giftcontent02 {
	padding: 10px;
	background-color:#000000;
}

.giftcontent03 {
	background-image: url(/common/images/gift-2015/steak.jpg);
	height:100px;
	padding-top:493px;
	text-align:center;
}

.giftTopics {
	background: #a62e27;
	padding: 20px;
	overflow: hidden;
}
.giftTopics a:hover {
	opacity: 0.9;
}
.giftTopics p {
	margin-bottom: 10px;
}
.giftTopics .no1 {
	text-align: center;
	margin-bottom: 10px;
}
.giftTopics .no2 {
	float: left;
}
.giftTopics .no3 {
	float: right;
}


#headerWrap {
    border-top: #212121 solid 3px;
    margin-bottom: 1px;
    overflow: hidden;
    background: #fff;
}
#header #headerWrap {
	background: #fff;
}
#headerIn {
	width: 990px;
	margin: 0 auto;
	position: relative;
height: 80px;
}
#headerIn h1 {
position: absolute;
    top: 10px;
    left: 0;
}
#header #headerIn h1 {
	top: 10px;
}
#headerIn ul {
	position: absolute;
	top: 80;
	right: 0;
}
#headerIn ul li {
	display: inline;
	margin-left: 20px;
}

#gNavi {
	box-sizing: border-box;
	height: 50px;
	background: #212121;
	margin-bottom: 20px;

}
#gNavi ul {
		max-width: 990px;
		margin: 0 auto;
		padding: 0;
		height: 100%;
		overflow: hidden;
		border-left: 1px solid #fff;
}
#gNavi ul li {
		box-sizing: border-box;
		display: table;
		table-layout: fixed;
		float: left;
		width: 16.666666%;
		height: 100%;
		margin: 0;
		border-right: 1px solid #fff;
}
#gNavi ul li a {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		font-size: 1.5em;
		color: #fff;
		text-decoration: none;
}
#gNavi ul li a:hover {
	opacity: 0.8;

}

.event {
	overflow: hidden;
	margin-bottom: 10px;
}
.event li {
	width: 50%;
	height: auto;
	float: left;	
}
.event li a:hover {
	opacity: 0.8;
}

.snslink li {
	margin-bottom: 10px;
}

#header_sp {
	width: 740px;
	display: block;
	background: #000;
}

#gNavi_sp {
	box-sizing: border-box;
  width: 740px;
	height: auto;
	background: #000;
}

#gNavi_sp ul {
	margin: 0 auto;
	padding: 0;
	height: 100%;
	overflow: hidden;
	border-left: 1px solid #999;
}

#gNavi_sp ul li {
		box-sizing: border-box;
		display: table;
		table-layout: fixed;
		float: left;
		width: 25%;
		height: 100%;
		margin: 0;
		border-right: 1px solid #999;
}
#gNavi_sp ul li a {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		font-size: 1.25em;
		color: #fff;
}

.faq_sp li {
	padding-top:20px;
	padding-bottom:20px;
	background:#eee;
	border-bottom: #ccc solid 1px;
}



/* トップページのおすすめ商品 */

.recomend {
	width: 700px;
	overflow: hidden;
	margin-bottom: 20px;
}

.recomend li {
	width: 210px;
	float: left;
	padding: 9px;
	margin-right: 5px;
	background: #fff;
	border: #917250 1px solid;
}
.recomend li.recomend_last {
	margin: 0;
}
.recomend li dl,
.recomend li dl dt,
.recomend li dl dd {
	margin: 0;
	padding: 0;
}
.recomend li dl dt {
	margin-bottom: 5px;
}
.recomend li dl dt a:hover{
	opacity: 0.8;
}
.recomend li dl dd.name a {
	text-decoration: none;
	color: #6F3333;
}
.recomend li dl dd.name a:hover {
	text-decoration: underline;
	color: #6F3333;
}
.recomend li dl dd.name {
	font-size: 1.25em;
	font-weight: bold;
}
.recomend li dl dd.price {
	margin-bottom: 5px;
	text-align: right;
	border-bottom: #ccc 1px dotted;
	font-size: 1.125em;
}


/* トップページの旭屋からのお知らせ */

#news {
    display: table;
    table-layout: fixed;
    width: 680px;
    margin: 0;
    padding: 0 10px 10px;
}


#news li {
  display: table-row;
  margin: 0;
}
#news li dl {
	margin: 0;
	border-bottom: #ccc 1px dotted;
}

#news li dl dt {
  display: table-cell;
  width: 8.5em;
  font-weight: bold;
  padding: 7px 10px 3px;
  vertical-align: top;
  white-space: nowrap;
}


#news li dl dd {
  display: table-cell;
  margin: 0;
  padding: 7px 10px 3px;
  vertical-align: top;
}
#news li:first-child dl dt,
#news li:first-child dl dd {
	padding-top: 0;
}


.particular {
	padding: 10px;
	background: #fff;
	overflow: hidden;
	border: 1px solid #ccc;
}

/* 極みページ */

#kitano {
	overflow: hidden;
	margin: 0 0 20px;
	padding: 10px;
	background: #fff;
}
#kitano .left{
	width: 49%;
	float: left;
	margin-bottom: 10px;
}
#kitano .right {
	width: 49%;
	float: right;
	margin-bottom: 10px;
}
#kitano .right p {
	font-size: 1.15em;
}
#kitano .right dl {
	text-align: center;
	font-size: 1.25em;
}
#kitano .right dl dt {
	font-weight: bold;
}
#kitano .right dl dd {
	
}
#kitano .caution {
	clear: both;
	text-align: center;
	padding: 10px;
	border: #eb3812 solid 2px;
	font-size: 1.15em;
}
#kitano .linkbtn {
	width: 300px;
	margin: 10px auto 0;
	text-align: center;
}
#kitano .linkbtn a {
	padding: 5px;
	background: #337ab7;
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	display: block;
  border-radius: 10px;
  -webkit-border-radius: 10px;  
  -moz-border-radius: 10px;
	text-decoration: none;
}
#kitano .linkbtn a:hover {
	opacity: 0.8;
}

/*ギフト包装*/
.gmBox02-1 ul {
    margin: 10px 0;
    clear: both;
    overflow: hidden;
    width: 680px;
    border: 0px;
    /*padding: 9px 9px 0;*/
}

.gmBox02-1 ul li {
    border: 0px;
    float: left;
    width: 320px;
font-size: 130%;
color: #6F3333;
    margin-left: 20px;
    margin-bottom: 10px;
    /*padding: 6px;*/
}

.gmBox02-1 ul li.gmBoxleft-1 {
    margin-left: 0;
}


.rapping-cart {
    width: 700px;
    overflow: hidden;
    margin-bottom: 20px;
}

.rapping-cart ul {
    list-style: none;
	width: 700px;
    overflow: hidden;
	padding: 0;
}

.rapping-cart li {
    width: 321px;
    float: left;
    margin-right: 14px;
    background: #fff;
    border: #917250 1px solid;
	padding: 10px;
}

.rapping-cart li dl, .rapping-cart li dl dt, .rapping-cart li dl dd {
    margin: 0;
    padding: 0;
}

.rapping-cart li dl dt {
    margin-bottom: 5px;
}

.rapping-cart li dl dd.name {
    font-size: 1.25em;
    font-weight: bold;
	text-align:center;
}


.rapping-cart li dl dd.price {
    margin-bottom: 5px;
    text-align: right;
    border-bottom: #ccc 1px dotted;
    font-size: 1.125em;
}
.rapping-cart li.rapping-cart_last {
    margin: 0;
}

.FS2_figure-1 {
	width: 321px;
}


h5.noshistl {
    background: #FF9036;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 1.25em;
    padding: 5px;
    margin: 0;
	text-align:center;
}

.noshirecomend ul {
    list-style: none;
	width: 700px;
    overflow: hidden;
	padding: 0;
}

.noshirecomend li {
    width: 210px;
    float: left;
    padding: 9px;
    margin-right: 5px;
    background: #fff;
    border: #917250 1px solid;
}

.noshirecomend li.noshi_last {
    margin: 0;
}
.noshirecomend li dl {
    margin: 0;
    padding: 0;
}
.noshirecomend li dl dd.name {
    font-size: 1.25em;
    font-weight: bold;
	text-align:center;
	padding:5px 0;
}
.noshirecomend li dl dd.price {
    margin-bottom: 5px;
    text-align: center;
    font-size: 1.125em;
	border: #B22222 1px solid;
}


.noshirecomend-1 ul {
    list-style: none;
	width: 700px;
    overflow: hidden;
	padding: 0;
}

.noshirecomend-1 li {
    width: 320px;
    float: left;
    padding: 15px;
}

.noshirecomend-1 li.noshi_last {
    margin: 0;
}
.noshirecomend li dl {
    margin: 0;
    padding: 0;
}
.noshirecomend-1 li dl dd.name-1{
    font-size: 1.25em;
    font-weight: bold;
	text-align:center;
	padding:5px 0;
	color:#B22222;
}
.noshirecomend-1 li dl dd.price {
    margin-bottom: 5px;
    text-align: left;
    font-size: 1.125em;
	line-height:1.6em;
}

.tyugencomend-1 ul {
    list-style: none;
	width: 700px;
    overflow: hidden;
	padding: 0;
}

.tyugencomend-1 li {
    width: 335px;
    float: left;
    padding: 0;
	margin-right:30px;
}

.tyugencomend-1 li.noshi_last {
    margin: 0;
}
.tyugencomend-1 li dl {
    margin: 0;
    padding: 0;
}
.tyugencomend-1 li dl dd.name-1{
    font-size: 1.25em;
    font-weight: bold;
	text-align:center;
	padding:5px 0;
	color:#B22222;
}
.tyugencomend-1 li dl dd.price {
    margin-bottom: 5px;
    text-align: left;
    font-size: 1.125em;
	line-height:1.6em;
}

.tyugen-btn {
  background: #f2c553;
  background-image: -webkit-linear-gradient(top, #f2c553, #997a2c);
  background-image: -moz-linear-gradient(top, #f2c553, #997a2c);
  background-image: -ms-linear-gradient(top, #f2c553, #997a2c);
  background-image: -o-linear-gradient(top, #f2c553, #997a2c);
  background-image: linear-gradient(to bottom, #f2c553, #997a2c);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.tyugen-btn:hover {
  background: #fada87;
  background-image: -webkit-linear-gradient(top, #fada87, #d9b034);
  background-image: -moz-linear-gradient(top, #fada87, #d9b034);
  background-image: -ms-linear-gradient(top, #fada87, #d9b034);
  background-image: -o-linear-gradient(top, #fada87, #d9b034);
  background-image: linear-gradient(to bottom, #fada87, #d9b034);
  text-decoration: none;
  color:#FFF;
}


dt.pname {
	color:#6F3333;
	font-size:1.3em;
	font-weight:bold;
	margin:0;
	padding:0;
}

.btnsp-gift {
	background: #3c3629;
	border: 1px solid #DDD;
	color: #fff;
	width: 100%;
	padding: 20px 0;
	text-decoration:none;
	text-align:center;
	margin:20px 0 50px 0;
	font-size:2em;
	display:block;
}

.tyugen-btn-1 {
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: #000000;
   text-align:center;
   font-family: Open Sans;
   font-size: 15px;
   font-weight: 100;
   padding: 5px;
   background-color: #EFEFF6;
   border: solid #D1D4E3 1px;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   width:311px;
}

.rapping-cart li dl dd.price-1 {
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.125em;
}

.rapping-cart_last li dl dd.price-1 {
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.125em;
}



#featured{
	width:700px;
	position:relative;
	height: 400px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #1B1B1B;
	background-image: url(/common/images/BG_keyimage.jpg);
	background-repeat: no-repeat;
}

#featured img { vertical-align: text-bottom; }

#featured ul.ui-tabs-nav{
	position:absolute;
	left:9px;
	list-style:none;
	padding:0;
	margin:0;
	width:680px;
	z-index: 10;
	top: 336px;
}
#featured ul.ui-tabs-nav li{
	padding-left:1px;
	color:#666;
	padding-top: 1px;
	padding-right: 0px;


	padding-bottom: 0
.px;
	display: block;
	float: left;
}
#featured ul.ui-tabs-nav li img{
	float:left;
	margin-top: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 3px;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{
	display:block;
	height:56px;
	color:#333;
	line-height:2px;
	width: 86px;
	text-align: center;
	background-color: #CCCCCC;
	margin-right: 3px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
/*#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}*/
#featured ul.ui-tabs-nav li.ui-tabs-selected a{
	background-color: #333333;
}
#featured .ui-tabs-panel{
	width:700px;
	height:400px;
	position:relative;
	background-color: #FFFFFF;
}
#featured .ui-tabs-panel .info{
	position:absolute;
	top:220px;
	left:0;
	background: url('/common/images/transparent-bg.png');
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
#loading {
  background-image:url(/common/css/loadingAnimation.gif);
  background-repeat:no-repeat;
  background-position:center;
  height:100px;
}


h1 .title{
	color:#FFF;
	font-size:10px;
	width:200px;
	margin-left:100px;
	margin-top:5px;
}
.txtseo01{ 
font-size:17px;
color:#630;
font-weight:bold;
}
.txtseo02{ 
font-size:16px;
color:#630;
font-weight:bold;
margin-left:5px;
}
.seo02{
	padding-bottom:20px;
	margin-bottom:10px;
	border-bottom:#666 dotted 1px;
}
.seo-box01{
	margin-top:10px;
	padding:5px;
	background-color:#FDF3E5;
	border:#EDCBA6 1px solid;
}
.linkstyle{
	margin-left:330px;
	color:#FFF;
}
.linkstyle a {
color:#FFF;
}

.featurelist {
	overflow: hidden;
	margin: 10px 0 20px;
}
.featurelist li {
	width: 343px;
	float: left;
	margin: 0 10px 10px 0;
	border: #fff solid 1px;
}
.featurelist li:nth-child(2n) {
	margin-right: 0;

}

.prize {
	overflow: hidden;
}
.prize li {
	width: 49%;
	float: left;
	margin-bottom: 15px;
}
.prize li.right {
	float: right;
}


/* 背景のサイドバナー */

.sideback {
position: absolute;
top:449px;
left: 0;
overflow: hidden;
}
.sideback a {
height: 100%;
display: block;
}

.fixed {
position: fixed;
top: 0px;
z-index: 9999;
}

.giftlist .sideback {
top:170px;
}

#news {
background: url(/common/images/tenshu.png) no-repeat right bottom;
}
#news dl {
margin-left: 15px;
margin-right: 200px;
font-size: 1.175em;
}
#news dl dt {
font-size: 100%;
}
#news dl dd a {
padding: 0 0 5px;
color: #333;
border-bottom: #ccc dotted 1px;
text-decoration: none;
display: block;
}
#news dl dd a:hover {
color: #008AFF;
text-decoration: underline;
}

#news ul li {
margin-left: 15px;
margin-right: 200px;
font-size: 1.175em;
}
#news ul li a {
padding: 7px 0 12px;
color: #333;
border-bottom: #ccc dotted 1px;
text-decoration: none;
display: block;
}
#news ul li a:hover {
color: #008AFF;
text-decoration: underline;
}



#news p{
margin-right: 200px;
padding: 10px;
text-align: right;
font-size: 1.175em;
}
.AreaNews p{
margin-right: 200px;
padding: 10px;
text-align: right;
font-size: 1.175em;
}

#AreaRight .nenmatsu_caution {
    width: 664px;
    background-color: #ffffff;
    border: double 3px #bf0000;
    margin: 0 auto 10px;
    padding: 15px;
    font-size: 12px;
    text-align: center;
}
#AreaRight .nenmatsu_caution dl {
    color: #bf0000;
}
#AreaRight .nenmatsu_caution dl dt {
    font-size: 20px;
    margin-bottom: 8px;
}
#AreaRight .nenmatsu_caution dl dd {
    line-height: 1.6;
    font-size: 20px;
}




#gift_type {
width: 690px;
padding: 5px 5px 10px;
overflow: hidden;
background: #190B00;
}
#gift_type li {
width: 165px;
float: left;
margin-right: 10px;
}
#gift_type li:last-child {
margin-right: 0;
}
#gift_type li dd {
margin-bottom: 10px;
}
#gift_type .gift_desc {
color: #fff;
}
.gift_link {
text-align: center;
}
.gift_link a,
.gift_link a:hover,
.gift_link a:visited {
  position: relative;
  display: block;
  height: 29px;
  padding-left: 1px;
  text-decoration: none;
  line-height: 30px;
  text-align: center;
  border-top:1px solid #6b7688;
  color: #d4d2d2;
  text-shadow: 0px 1px 0px #222;
  color: #f2f1f1;
  background: #586170;
  background: -webkit-gradient(linear, left top, left bottom, from(#586170), to(#424551));
  background: -moz-linear-gradient(top,  #586170,  #424551);
  background: -o-linear-gradient(top,  #586170,  #424551);
  background: -ms-linear-gradient(top,  #586170,  #424551);
  background: linear-gradient(top,  #586170,  #424551);
  -webkit-box-shadow:  0 1px 1px #1d1e20;
  -moz-box-shadow:  0 1px 1px #1d1e20;
  box-shadow:  0 1px 1px #1d1e20;
  -webkit-border-radius: 3px; 
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.gift_link a:hover { /*マウスホバー時*/
  color: #f2f1f1;
  background: #3f4551;
  background: -webkit-gradient(linear, left top, left bottom, from(#3f4551), to(#333640));
  background: -moz-linear-gradient(top,  #3f4551,  #333640);
  background: -o-linear-gradient(top,  #3f4551,  #333640);
  background: -ms-linear-gradient(top,  #3f4551,  #333640);
  background: linear-gradient(top,  #3f4551,  #333640);
}

.gift_link a:active {
  color: #f2f1f1;
  bottom:-2px;
  height: 30px;
  width: 119px;
  border: none;
  border-bottom:1px solid #6b7688;
  background: #3f4551;
  background: -webkit-gradient(linear, left top, left bottom, from(#3f4551), to(#333640));
  background: -moz-linear-gradient(top,  #3f4551,  #333640);
  background: -o-linear-gradient(top,  #3f4551,  #333640);
  background: -ms-linear-gradient(top,  #3f4551,  #333640);
  background: linear-gradient(top,  #3f4551,  #333640);
  -webkit-box-shadow:  0 0 3px #1d1e20 inset;
  -moz-box-shadow:  0 0 3px #1d1e20 inset;
  box-shadow:  0 0 3px #1d1e20 inset;
}

#gift_etc {
background: url(/common/images/gift_etc_back.jpg) no-repeat left top;
padding: 60px 80px;
}

#gift_etc h3 {
margin-bottom: 15px;
}
#gift_etc p {
font-size: 1.25em;
}
.gift_etc_noshi {
overflow: hidden;
margin-bottom: 20px;
}
.gift_etc_noshi .noshi {
width: 129px;
float: left;
}
.gift_etc_noshi .noshibun {
margin-left: 150px;
}
#wrapping_type {
text-align: center;
background: #faecbb;
margin-top: 10px;
padding: 20px;
overflow: hidden;
}
#wrapping_type li {
width: 199px;
display: inline-block;
margin-right: 20px;
}
#wrapping_type li:last-child {
margin-right: 0;
}
#wrapping_type li dd {
color: #4a3719;
}
#wrapping_type .gift_title {
font-weight: bold;
font-size: 1.375em;
margin-top: 10px;
}
#wrapping_type .gift_desc {
text-align: left;
}
.boxabout {
    margin: 2em 0;
    background: #ede4db;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.boxabout .box-title {
    font-size: 1.2em;
    background: #4c3a2e;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.boxabout-d {
    padding: 15px 20px;
    margin: 0;
overflow: hidden;
position: relative;
}

.boxabout-d p {
position: absolute;
top: 50%;
-ms-transform: translateY(-50%);
-webkit-transform : translateY(-50%);
transform : translateY(-50%);
}

.boxabout01 {
    margin: 2em 0;
    background: #fff;
}

.pointbox1 {
    position: relative;
    margin: 2em auto;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
width:600px;
}
.pointbox1 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.pointbox1 p {
    margin: 0; 
    padding: 0;
}

.pointbox2 {
    padding: 0.2em 0.5em;
    margin: 2em auto;
    color: #565656;
    background: #ffeaea;
    box-shadow: 0px 0px 0px 10px #ffeaea;
    border: dashed 2px #ffc3c3;
    border-radius: 8px;
width:600px;
}
.pointbox2 p {
    margin: 0; 
    padding: 0;
}
.pointbox3 {
    position: relative;
    margin: 2em auto;
    padding: 0.5em 1em;
    border: solid 3px #95ccff;
    border-radius: 8px;
width:600px;
}
.pointbox3 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #95ccff;
    font-weight: bold;
}
.pointbox3 p {
    margin: 0; 
    padding: 0;
}

.fukidashi1 {
position: relative;
background: #dfefff;
box-shadow: 0px 0px 0px 5px #dfefff;
border: dashed 2px white;
padding: 0.2em 0.5em;
color: #454545;
width:600px;
    margin: 0 auto; 
}

fukidashi1:after {
position: absolute;
content: '';
left: -7px;
top: -7px;
border-width: 0 0 15px 15px;
border-style: solid;
border-color: #fff #fff #a8d4ff;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.v-t table {
width: 100%;
border: solid 2px orange;
}
.about-t-001 th { width: 30%; text-align: left;  color: #FF9800; background: #fff5e5; padding:10px; border: dashed 1px orange;}
.about-t-001 td { padding: 10px; border: dashed 1px orange; text-align: right; }
@media only screen and (max-width:480px){
.about-t-001	{ margin: 0 -10px; }
.about-t-001 th {
background: #f4f4f4;
width: 100%;
display: block;
border-top: none;
}
.about-t-001 td{
width: 100%;
display: block;
border-top: none;
}
.about-t-001 tr:first-child th	{ border-top: 1px solid #ddd; }
}


table.fmt01 {
    margin: 20px auto 0;
    width: 100%;
    background-color: #FFFFFF;
}

table.fmt01 thead tr {
    background-color: #f4f4f4;
}

table.fmt01 th, table.fmt01 td {
    padding: 4px;
    border: 1px solid #ddd;
    vertical-align: top;
}

table.fmt01 .left {
    display: block;
    float: left;
}

table.fmt01 .right {
    display: block;
    float: right;
}

table.fmt01 tbody th {
    text-align: center;
}

table.fmt01 th, table.fmt01 td {
    padding: 4px;
    border: 1px solid #ddd;
    vertical-align: top;
}

table.fmt01 tbody th.pref {
    background-color: #d4edf6;
}

table.fmt01 tbody th {
    text-align: center;
}

table.fmt01 tbody td {
    text-align: center;
}
table.fmt01 th, table.fmt01 td {
    padding: 4px;
    border: 1px solid #ddd;
    vertical-align: top;
}

.daibiki { width: 100%; }
.daibiki th, .daibiki td  { padding: 10px; border: 1px solid #ddd; }
.daibiki th  { background: #f4f4f4; }
.daibiki td { text-align: right; }
.daibiki th  { width: 40%; text-align: left; }

.kodawaribox {
width: 100%;
margin-bottom: 20px;
}
.product-kodawari {
display: flex;
flex-wrap: wrap;
padding: 10px;
}

.kodawarili {
width: calc(50% - 10px);
margin: 5px;
}

.kodawarili dt {
font-weight: normal;
text-align: center;
font-size: 1.2rem;
padding: 5px;
}

.kodawarili img {
width: 100%;
}

.kodawarili dd {
padding: 10px;
}

.h3bui {
border-bottom: double 5px #FFC778;
margin:0 35px 35px;
padding: 0;
font-size: 1.2em;
font-weight:bold;
text-align:center;
}

table.doukon {
    width: 100%;
    font-size: 16px;
    border-collapse: collapse;
    margin: 15px 0 25px;
}
table.doukon th {
    background-color: #faf9ec;
}
table.doukon th, table.doukon td {
    border: 1px solid #999;
    padding: 10px 1em;
    font-weight: bold;
}

.h2stl-kodawari {
background: #4e370d;
color: #FFFFFF;
font-weight: normal;
font-size: 1.25em;
padding: 5px;
margin-bottom: 10px;
}

.h2stl-kodawari span {
padding-left: 15px;
}

.daibiki-t {
width: 100%;
}
 
.daibiki-t th,
.daibiki-t td {
border: 1px solid #ccc;
padding: 5px;
}
 
.daibiki-t th {
font-weight: bold;
background-color: #dedede; 
}


/* トップの吹き出し */
.fuki {
  position: relative;
  padding: 0.4em;
  background: #ffaf58;
  display: inline-block;
  font-size: 1.275em;
  color: #fff;
  font-weight: bold;
  margin: 0 20px 10px;
  border-radius: 5px;
}
.fuki:after {
position: absolute;
content: '';
top: 100%;
left: 30px;
border: 15px solid transparent;
border-top: 15px solid #ffaf58;
width: 0;
height: 0;
}

.or_btn {
width: 200px;
margin: 5px auto;
}

.or_btn a {
position: relative;
display: block;
height: 29px;
padding: 0.25em 0.5em;
text-decoration: none;
color: #FFF;
line-height: 30px;
text-align: center;
background: #fd9535;
border-bottom: solid 2px #d27d00;
border-radius: 4px;
box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
}

.banner50 {
width: 100%;
overflow: hidden;
margin-bottom: 20px;
}
.banner50 li {
width: 50%;
float: left;
}


.cashless {
width: 990px;
margin: 10px auto;
}
.cashless a {
display: block;
background: #e61212;
}

